Ticket #42163

armenia.svg has page bigger than image

Open Date: 2021-05-04 10:01 Last Update: 2021-05-15 04:35

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

armenia.svg has page bigger than the image, causing trouble when regenerating pngs from it. It's also using format of older inkscape, which inkscape wants updated.

Armenians are in ancient nation group, which I prioritize.

Ticket History (3/5 Histories)

2021-05-04 10:01 Updated by: cazfi
  • New Ticket "armenia.svg has page bigger than image" created
2021-05-04 10:04 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-05-10 12:22 Updated by: cazfi
2021-05-15 04:35 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login